PARTPROBE(8)

NUME
partprobe - informează sistemul de operare cu privire la modificările tabelei de partiții

REZUMAT
partprobe [-d] [-s] [dispozitive...]

DESCRIERE
Această pagină de manual documentează pe scurt comanda partprobe.

partprobe este un program care informează nucleul sistemului de operare cu privire la modificările tabelei de partiții.

OPȚIUNI
Acest program utilizează opțiuni scurte în stilul UNIX.

-d, --dry-run
    Nu actualizează nucleul.

-s, --summary
    Afișează un rezumat al dispozitivelor și al partițiilor acestora.

-h, --help
    Afișează un rezumat al opțiunilor.

-v, --version
    Afișează versiunea programului și iese.

RAPORTAREA ERORILOR
Raportați erorile la: <bug-parted@gnu.org>

CONSULTAȚI ȘI
parted(8).

AUTOR
Această pagină de manual a fost scrisă de Timshel Knoll <timshel@debian.org>, pentru sistemul Debian GNU/Linux (dar poate fi folosită și de alții).

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.